.professchImg {
  width: 100%;
  height: 100%;
  background: url(../image/product/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.protent {
  width: 100%;
  margin: 0 auto;
  background: #f3f3f3;
  padding-bottom: 200px;
}
.protBox {
  width: 72%;
  height: auto;
  margin: 0 auto;
  background: #f3f3f3;
}
.industry {
  text-align: center;
  position: relative;
}
.productCenter {
  width: 100%;
  height: 650px;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

/****/
.product {
  background: #f3f3f3;
  padding: 20px 0 80px;
}

.product-search {
  background: #fff;
}

.product-search .index-searinput {
}

.product-leftmenu {
  float: left;
  width: 21%;
}

.product-leftmenu-tit {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  position: relative;
  padding: 0 24px 5px;
  margin-bottom: 28px;
}

.product-leftmenu-tit::before {
  position: absolute;
  content: "";
  width: 60px;
  height: 2px;
  background: #fff;
  left: 24px;
  bottom: 0;
}

.product-leftmenu-app {
  display: none;
}

.product-first {
  padding: 0 24px;
}

.product-first.active {
  padding: 0;
}

.product-first-tit {
  padding: 11px 0;
}

.product-first.active .product-first-tit {
  padding: 11px 24px;
  background: #f9be00;
}

.product-first-tit a {
  font-size: 20px;
  color: #a7a7a7;
  display: block;
  height: 100%;
  float: left;
  max-width: 80%;
}

.product-first.active .product-first-tit a,
.product-first.active .product-first-tit i {
  color: #fff;
}

.product-first-tit i {
  color: #a7a7a7;
  display: inline-block;
  font-size: 14px;
  float: right;
  transition: ease 0.5s;
  line-height: 30px;
}

.product-first-tit.on i {
  transform: rotate(90deg);
}

.product-second {
  display: none;
  padding-bottom: 20px;
}

.product-second a {
  display: block;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
  padding: 5px 0 5px 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  line-height: 36px;
}

.product-con {
  float: right;
  width: 78.57%;
  /* background-color: #666; */
}

.product-con ul {
  /* margin: 0 0px 20px; */
}

.product-con li {
  float: left;
  width: 32%;
  /* padding: 0 10px; */
  margin-bottom: 20px;
  background-color: #ffffff;
  margin-left: 1.3%;
}

.product-con li a {
  display: block;
  width: 100%;
  /* background: #fff; */
  /* padding-top: 25px; */
  text-decoration: none;
  position: relative;
  transition: ease 0.5s;
  /* overflow: hidden; */
  border: 1px solid #ddd;
}
.product-con li a p:nth-child(1) {
  font-size: 17px;
  color: #111;
  margin-top: 10px;
}
.product-con li a p:nth-child(2) {
  font-size: 14px;
  margin-top: 5px;
}
.product-con li:hover a::before {
  top: 0;
}

.product-img {
  width: 100%;
  height: 30rem;
  text-align: center;
  margin: 0px auto;
  overflow: hidden;
}

.product-img img {
  width: 80%;
  height: 300px;
  transition: ease 0.5s;
}
.product_img_hover {
  display: none;
  position: absolute;
  z-index: 9999999999999;
  top: 0;
  width: 500px;
  height: 500px;
  /* right: 290px; */
  left: 280px;
  border: 1px #333 solid;
  background-color: #c22222;
}
.product_img_hover img {
  width: 100%;
  height: 100%;
}
.product_img_hover_block {
  width: 140px;
  height: 140px;
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  background: rgb(178, 233, 176, 0.5);
}
.swiper-button-prev,
.swiper-button-next {
  color: #333;
}
.spec-preview:hover .product_img_hover {
  /* transform: scale(1.34); */
  /* width: 100%; */
  /* width: 300px; */

  display: block;
  /* height: 220px; */
}
.product-con li:hover .product-img {
  /* transform: scale(1.34); */
  /* width: 100%; */
  /* width: 300px; */
  /* height: 220px; */
}

.product-txt {
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: #111;
  width: 100%;
  transition: ease 0.5s;
  border-top: 1px solid #f8f8f8;
  padding: 18px 0 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.cursorP {
  cursor: default;
}
.product-con li:hover .product-txt {
  background: #c22222;
  color: #fff;
  border-color: #c22222;
}

.product-menu {
  background: #000;
  position: relative;
  display: none;
  margin-bottom: 20px;
}

.product-menu-more {
  display: block;
  font-size: 14px;
  line-height: 22px;
  color: #f9be00;
  font-weight: bold;
  text-align: right;
  background: #f3f3f3;
  padding-bottom: 5px;
}

.product-menu .swiper-slide {
  text-align: center;
}

.product-menu li {
  position: relative;
  overflow: visible;
}

.product-menu i {
  color: #fff;
  margin-left: 5px;
  display: inline-block;
  font-weight: bold;
}

.product-menu .swiper-slide {
  position: relative;
  transition: ease 0.5s;
  overflow: hidden;
}

.product-menu .swiper-slide a {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  position: relative;
  transition: ease 0.5s;
  padding: 23px 0;
  width: 100%;
}

.product-menu .swiper-slide.on::before,
.product-menu .swiper-slide:hover::before {
  width: 100%;
}

.product-menu .swiper-slide.on a,
.product-menu .swiper-slide:hover a {
  color: #fff;
  font-weight: bold;
}

.product-menu .swiper-slide:first-child a {
  font-size: 30px;
  font-weight: bold;
  padding: 16px 0;
}

.product-menu .swiper-slide.on i,
.product-menu .swiper-slide:hover i {
  color: #fff;
}

.product-menu .swiper-button-prev {
  background: url(../images/pro-left.png) no-repeat center left;
  left: 0px;
}

.product-menu .swiper-button-next {
  background: url(../images/pro-right.png) no-repeat center right;
  right: 0px;
}

.product-menu .swiper-button-prev,
.product-menu .swiper-button-next {
  width: 16px;
  height: 29px;
  top: 58%;
  display: none;
  background-size: cover !important;
}

.product-menu > div {
  position: relative;
}

.product-menu-li {
  display: none;
  padding: 10px 20px 20px;
  margin-bottom: 20px;
  background: #fff;
}

.product-menu-li.on {
  display: block;
}

.produmenu-hover {
  display: none;
}

.product-menu-li a {
  display: inline-block;
  font-size: 14px;
  color: #9b9b9b;
  border: 1px solid #9b9b9b;
  border-radius: 2px;
  padding: 5px 13px;
  margin-right: 10px;
  margin-top: 10px;
  background: #fff;
}

.product-menu-li a:last-child {
  margin-right: 0;
}

@media (max-width: 1025px) {
  .produmenu-hover,
  .product-menu {
    display: block;
  }

  .product-leftmenu {
    display: none;
  }

  .product-con {
    float: none;
    width: 100%;
  }

  .product-img {
    width: 180px;
    height: 180px;
  }
}

@media (max-width: 767px) {
  .product-menu .swiper-slide:first-child a {
    font-size: 18px;
    padding: 11px 0 10px;
  }

  .product-menu .swiper-slide a {
    font-size: 16px;
    padding: 12px 0 11px;
  }

  .product-menu-li {
    padding: 10px;
  }

  .product-menu-li a {
    font-size: 14px;
    line-height: 22px;
  }

  .product-con li {
    padding: 0 5px;
    margin-bottom: 10px;
  }

  .product-con li a {
    padding-top: 20px;
  }

  .product-img {
    width: 75%;
    height: auto;
    margin: 0px auto 20px;
  }

  .product-txt {
    font-size: 16px;
    padding: 10px 0;
  }

  .product {
    padding: 20px 0 40px;
  }

  .product-menu .swiper-button-prev,
  .product-menu .swiper-button-next {
    width: 12px;
    height: 24px;
    top: 68%;
  }

  .product-search .index-keywords {
    display: none;
  }

  .product-search .index-searinput {
    margin-top: 0;
  }
}

/*****/
/**********/
.college2-page {
  text-align: center;
  width: 352px;
  margin: 0 auto;
}
.college2-page a {
  display: block;
  float: left;
  font-size: 16px;
  color: #999;
  background: transparent;
  transition: ease 0.5s;
  border-right: 1px solid #f3f3f3;
  background: #fff;
  padding: 13px 20px;
}
.college2-page a:last-child {
  border-right-color: transparent;
}
.college2-page a:hover,
.college2-page a.on {
  color: #fff;
  background: #c22222;
}
.college2-page a i {
  display: block;
  font-size: 16px;
  color: #999;
  width: 10px;
}
.college2-page a:hover i {
  color: #fff;
}
.college2-page a {
  font-size: 14px;
  padding: 8px 14px;
}
.college2-page a i {
  width: 7px;
  font-size: 14px;
}
.college2-page {
  width: 260px;
}
.case-list .college2-page {
  display: none;
}

.iconfont {
  font-family: "iconfont" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-right:before {
  content: "\e602";
}
.icon-right:before {
  content: "\e602";
}
.icon-left:before {
  content: "\e601";
}

/***************/
@charset "UTF-8";

.productxq-one {
  padding: 30px 0 78px;
}

.productxq-tit {
  font-size: 26px;
  color: #000;
  font-weight: bold;
  position: relative;
  padding-left: 14px;
}

.productxq-tit::before {
}

.proi-left {
  float: left;
  width: 45%;
  padding-left: 21.5%;
}

.proi-right {
  float: right;
  width: 54%;
  padding-right: 20%;
  padding-left: 110px;
}

.productxq-one-tit {
  padding-top: 5px;
}

.productxq-one-tit h2 {
  font-size: 39px;
  color: #333;
  margin-bottom: 12px;
}

.productxq-one-tit span {
  display: block;
  font-size: 16px;
  color: #666;
}

.productxq-one-tit .home-viewmo {
  margin: 31px 0 0;
}

.jqzoom {
  background: white;
  position: relative;
  padding: 0px;
  cursor: pointer;
  margin: 0px;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.jqzoom img {
  width: 100%;
  height: 100%;
}

.zoomdiv {
  z-index: 100;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 368px;
  height: 368px;
  background: #ffffff;
  display: none;
  text-align: center;
  overflow: hidden;
}

.jqZoomPup {
  z-index: 10;
  visibility: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  border: 1px solid #aaa;
  background: #ffffff;
  opacity: 0.5;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  filter: alpha(Opacity=50);
}

.spec-preview {
  position: relative;
  width: 100%;
}

.spec-scroll {
  width: 100%;
  position: relative;
  margin-top: 50px;
  margin-right: -15px;
}

.spec-scroll .prev {
  left: -30px;
  text-align: left;
}

.spec-scroll .next {
  right: -30px;
  text-align: right;
}

.spec-scroll .prev,
.spec-scroll .next {
  opacity: 0;
  z-index: 3;
  font-weight: bold;
  position: absolute;
  top: 0;
  width: 28px;
  height: 101px;
  cursor: pointer;
  line-height: 100px;
  font-size: 20px;
  color: #999;
}

.proi-right:hover .spec-scroll .prev,
.proi-right:hover .spec-scroll .next {
  opacity: 1;
}

.spec-scroll .prev:hover,
.spec-scroll .next:hover {
  color: #000;
}

.spec-scroll .items {
  width: 100%;
  height: 101px;
  overflow: hidden;
  position: relative;
}
.spec-scroll .items2 {
  width: 100%;
  height: 214px;
  overflow: hidden;
  position: relative;
}

.spec-scroll .items ul {
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
}

.spec-scroll .items ul li {
  width: 101px;
  height: 101px;
  margin-right: 16px;
  float: left;
  padding: 5px;
  border: 1px solid #e5e5e5;
}
.spec-scroll .items2 ul li {
  width: 101px;
  height: 101px;
  margin-right: 16px;
  float: left;
  padding: 5px;
  border: 1px solid #e5e5e5;
}
.swiper-container {
  width: 600px;
  height: 300px;
}
.spec-scroll .items ul li img {
  width: 100%;
  height: 100%;
  background: white;
}

.spec-scroll .items ul li p {
  color: #333;
  font-size: 16px;
  text-align: center;
  margin-bottom: 0px;
}

.pir-swiper {
  display: none;
  position: relative;
  background: white;
  padding-bottom: 30px;
}

.pir-pic img {
  display: block;
  width: 100%;
}

.pir-swiper .swiper-pagination {
  bottom: 0px;
  width: 100%;
}

.pir-swiper .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #cecece;
  opacity: 1;
  margin: 0 5px !important;
}

.pir-swiper .swiper-pagination-bullet-active {
  background: #000;
}

.productxq-two {
  background: #f3f3f3;
  padding: 50px 0 80px;
}

.productxq-two table {
  width: 100%;
  background: #fff;
}

.proxq-two-canshu {
  margin-bottom: 30px;
}

.proxq-two-canshu a {
  display: inline-block;
  margin-right: 80px;
}

.proxq-two-canshu a:last-child {
  margin-right: 0;
}

.proxq-two-canshu .productxq-tit {
  padding-left: 0;
  position: static;
  color: #999;
}

.proxq-two-canshu .productxq-tit.on {
  padding-left: 14px;
  position: relative;
  color: #000;
}

.proxq-two-cont1.none {
  display: none;
}

.productxq2-tit {
  font-size: 20px;
}

.productxq-two td {
  font-size: 16px;
  line-height: 30px;
  color: #666;
  border: 1px solid #e9e9e9;
  padding: 10px;
  text-align: center;
}

.productxq-two tr:first-child {
  background: #000;
  width: 100%;
}

.productxq-two th {
  color: #fff;
  background: #000;
  font-weight: normal;
  padding: 12px 0;
}

.productxq-two .home-viewmo {
  background: #f9be00 url(../images/proxq-phone_1.png) no-repeat center left
    40px;
  font-size: 20px;
  padding: 9px 40px 9px 80px;
  margin-top: 40px;
}

.productxq-two .home-viewmo:hover {
  background-color: #000;
  border-color: #000;
}

.productxq-two .home-viewmo span {
  display: inline-block;
  font-family: "brand";
  font-size: 26px;
}

.productxq-three {
  padding: 74px 0 44px;
}

.productxq-three-con {
  margin-top: 30px;
}

.productxq-three-con ul {
  margin: 0 -10px;
}

.productxq-three-con li {
  float: left;
  width: 50%;
  padding: 0 10px;
}

.productxq-three-con li a {
  display: block;
  width: 100%;
  text-align: center;
}

.productxq-three-img {
  overflow: hidden;
}

.productxq-three-img img {
  width: 100%;
  transition: ease 0.5s;
}

.productxq-three-con li:hover .productxq-three-img img {
  transform: scale(1.05);
}

.productxq-three-txt {
  font-size: 20px;
  line-height: 26px;
  color: #333;
  width: 100%;
  text-align: center;
  padding: 22px 0;
}

.productxq-four {
  background: #f3f3f3;
  padding: 60px 0 80px;
}

@media (max-width: 1440px) {
  .proi-right {
    padding-right: 15%;
  }
}

@media (max-width: 1250px) {
  .proi-right {
    padding-right: 12%;
  }
}

@media (max-width: 1170px) {
  .proi-right {
    padding-right: 7%;
  }
}

@media (max-width: 1025px) {
  .proi-left {
    padding-left: 5%;
  }

  .proi-right {
    padding: 0 40px;
  }

  .spec-scroll .items ul li {
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .pir-swiper {
    display: block;
  }

  .proi-left {
    display: none;
  }

  .productxq-one {
    padding: 40px 0;
  }

  .proi-right {
    float: none;
    width: 100%;
    padding: 0;
  }

  .spec-scroll {
    display: none;
  }

  .pir-pic img {
    width: 60%;
    margin: 0 auto;
    display: block;
  }

  .productxq-one-tit h2 {
    font-size: 24px;
  }

  .productxq-one-tit span {
    font-size: 14px;
  }

  .productxq-one-tit .home-viewmo {
    margin: 20px auto 0;
  }

  .productxq-one-tit {
    padding: 0;
    margin-top: 20px;
    text-align: center;
  }

  .productxq-two .home-viewmo {
    margin-top: 20px;
    font-size: 16px;
    padding: 5px 20px 5px 50px;
    background: #f9be00 url(../images/proxq-phone_1.png) no-repeat center left
      20px;
    background-size: 20px 20px;
  }

  .productxq-two .home-viewmo span {
    font-size: 18px;
  }

  .productxq-two {
    padding: 40px 0;
  }

  .productxq-tit {
    font-size: 18px;
  }

  .proxq-two-canshu a {
    margin-right: 40px;
  }

  .proxq-two-canshu {
    margin-bottom: 20px;
  }

  .productxq2-tit {
    font-size: 16px;
  }

  .productxq-two td {
    font-size: 14px;
    line-height: 22px;
  }

  .productxq-three,
  .productxq-four {
    padding: 40px 0;
  }

  .productxq-three-txt {
    font-size: 16px;
    padding: 10px 0;
  }

  .productxq-three-con li {
    padding: 0 5px;
  }

  .productxq-three-con ul {
    margin: 0 -5px;
  }

  .productxq-three-con {
    margin-top: 20px;
  }

  .productxq-tit::before {
    height: 20px;
    top: 4px;
  }
}

.productxq-tit {
  font-size: 26px;
  color: #000;
  font-weight: bold;
  position: relative;
  padding-left: 14px;
}

.productxq-tit::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 25px;
  background: #f9be00;
  top: 7px;
  left: 0px;
}

.proi-left {
  float: left;
  width: 45%;
  padding-left: 21.5%;
}

.proi-right {
  float: right;
  width: 54%;
  padding-right: 20%;
  padding-left: 110px;
}

.productxq-one-tit {
  padding-top: 5px;
}

.productxq-one-tit h2 {
  font-size: 39px;
  color: #333;
  margin-bottom: 12px;
}

.productxq-one-tit span {
  display: block;
  font-size: 16px;
  color: #666;
}

.productxq-one-tit .home-viewmo {
  margin: 31px 0 0;
}

.jqzoom {
  background: white;
  position: relative;
  padding: 0px;
  cursor: pointer;
  margin: 0px;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.jqzoom img {
  width: 100%;
  height: 100%;
}

.zoomdiv {
  z-index: 100;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 368px;
  height: 368px;
  background: #ffffff;
  display: none;
  text-align: center;
  overflow: hidden;
}

.jqZoomPup {
  z-index: 10;
  visibility: hidden;
  position: absolute;
  top: 0px;
  left: 0px;
  border: 1px solid #aaa;
  background: #ffffff;
  opacity: 0.5;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  filter: alpha(Opacity=50);
}

.spec-preview {
  width: 100%;
  border: 1px solid #ddd;
}

.spec-preview img:hover {
  /* transform: scale(1.35); */
  /* transition: 0.5s; */
  /* width: 100%;
  border: 1px solid #ddd; */
}

.spec-scroll {
  width: 100%;
  position: relative;
  margin-top: 50px;
  margin-right: -15px;
}

.spec-scroll .prev {
  left: -30px;
  text-align: left;
}

.spec-scroll .next {
  right: -30px;
  text-align: right;
}

.spec-scroll .prev,
.spec-scroll .next {
  opacity: 0;
  z-index: 3;
  font-weight: bold;
  position: absolute;
  top: 0;
  width: 28px;
  height: 101px;
  cursor: pointer;
  line-height: 100px;
  font-size: 20px;
  color: #999;
}

.proi-right:hover .spec-scroll .prev,
.proi-right:hover .spec-scroll .next {
  opacity: 1;
}

.spec-scroll .prev:hover,
.spec-scroll .next:hover {
  color: #000;
}

.spec-scroll .items {
  width: 100%;
  height: 101px;
  overflow: hidden;
  position: relative;
}

.spec-scroll .items ul {
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
}

.spec-scroll .items ul li {
  width: 101px;
  height: 101px;
  margin-right: 16px;
  float: left;
  padding: 5px;
  border: 1px solid #e5e5e5;
}

.spec-scroll .items ul li img {
  width: 100%;
  height: 100%;
  background: white;
}

.spec-scroll .items ul li p {
  color: #333;
  font-size: 16px;
  text-align: center;
  margin-bottom: 0px;
}

.pir-swiper {
  display: none;
  position: relative;
  background: white;
  padding-bottom: 30px;
}

.pir-pic img {
  display: block;
  width: 100%;
}

.pir-swiper .swiper-pagination {
  bottom: 0px;
  width: 100%;
}

.pir-swiper .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #cecece;
  opacity: 1;
  margin: 0 5px !important;
}

.pir-swiper .swiper-pagination-bullet-active {
  background: #000;
}

.productxq-two {
  background: #f3f3f3;
  padding: 50px 0 80px;
}

.productxq-two table {
  width: 100%;
  background: #fff;
}

.proxq-two-canshu {
  margin-bottom: 30px;
}

.proxq-two-canshu a {
  display: inline-block;
  margin-right: 80px;
}

.proxq-two-canshu a:last-child {
  margin-right: 0;
}

.proxq-two-canshu .productxq-tit {
  padding-left: 0;
  position: static;
  color: #999;
}

.proxq-two-canshu .productxq-tit.on {
  padding-left: 14px;
  position: relative;
  color: #000;
}

.proxq-two-cont1.none {
  display: none;
}

.productxq2-tit {
  font-size: 20px;
}

.productxq-two td {
  font-size: 16px;
  line-height: 30px;
  color: #666;
  border: 1px solid #e9e9e9;
  padding: 10px;
  text-align: center;
}

.productxq-two tr:first-child {
  background: #000;
  width: 100%;
}

.productxq-two th {
  color: #fff;
  background: #000;
  font-weight: normal;
  padding: 12px 0;
}

.productxq-two .home-viewmo {
  background: #f9be00 url(../images/proxq-phone_1.png) no-repeat center left
    40px;
  font-size: 20px;
  padding: 9px 40px 9px 80px;
  margin-top: 39px;
}

.productxq-two .home-viewmo:hover {
  background-color: #000;
  border-color: #000;
}

.productxq-two .home-viewmo span {
  display: inline-block;
  font-family: "brand";
  font-size: 26px;
}

.productxq-three {
  padding: 74px 0 44px;
}

.productxq-three-con {
  margin-top: 30px;
}

.productxq-three-con ul {
  margin: 0 -10px;
}

.productxq-three-con li {
  float: left;
  width: 50%;
  padding: 0 10px;
}

.productxq-three-con li a {
  display: block;
  width: 100%;
  text-align: center;
}

.productxq-three-img {
  overflow: hidden;
}

.productxq-three-img img {
  width: 100%;
  transition: ease 0.5s;
}

.productxq-three-con li:hover .productxq-three-img img {
  transform: scale(1.05);
}

.productxq-three-txt {
  font-size: 20px;
  line-height: 26px;
  color: #333;
  width: 100%;
  text-align: center;
  padding: 22px 0;
}

.productxq-four {
  background: #f3f3f3;
  padding: 60px 0 80px;
}

@media (max-width: 1440px) {
  .proi-right {
    padding-right: 15%;
  }
}

@media (max-width: 1250px) {
  .proi-right {
    padding-right: 12%;
  }
}

@media (max-width: 1170px) {
  .proi-right {
    padding-right: 7%;
  }
}

@media (max-width: 1025px) {
  .proi-left {
    padding-left: 5%;
  }

  .proi-right {
    padding: 0 40px;
  }

  .spec-scroll .items ul li {
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .proxq-two-cont img {
    max-width: 100%;
  }

  .pir-swiper {
    display: block;
  }

  .proi-left {
    display: none;
  }

  .productxq-one {
    padding: 40px 0;
  }

  .proi-right {
    float: none;
    width: 100%;
    padding: 0;
  }

  .spec-scroll {
    display: none;
  }

  .pir-pic img {
    width: 60%;
    margin: 0 auto;
    display: block;
  }

  .productxq-one-tit h2 {
    font-size: 24px;
  }

  .productxq-one-tit span {
    font-size: 14px;
  }

  .productxq-one-tit .home-viewmo {
    margin: 20px auto 0;
  }

  .productxq-one-tit {
    padding: 0;
    margin-top: 20px;
    text-align: center;
  }

  .productxq-two .home-viewmo {
    margin-top: 20px;
    font-size: 16px;
    padding: 5px 20px 5px 50px;
    background: #f9be00 url(../images/proxq-phone_1.png) no-repeat center left
      20px;
    background-size: 20px 20px;
  }

  .productxq-two .home-viewmo span {
    font-size: 18px;
  }

  .productxq-two {
    padding: 40px 0;
  }

  .productxq-tit {
    font-size: 18px;
  }

  .proxq-two-canshu a {
    margin-right: 40px;
  }

  .proxq-two-canshu {
    margin-bottom: 20px;
  }

  .productxq2-tit {
    font-size: 16px;
  }

  .productxq-two td {
    font-size: 14px;
    line-height: 22px;
  }

  .productxq-three,
  .productxq-four {
    padding: 40px 0;
  }

  .productxq-three-txt {
    font-size: 16px;
    padding: 10px 0;
  }

  .productxq-three-con li {
    padding: 0 5px;
  }

  .productxq-three-con ul {
    margin: 0 -5px;
  }

  .productxq-three-con {
    margin-top: 20px;
  }

  .productxq-tit::before {
    height: 20px;
    top: 4px;
  }
}

.case .college2-page a,
.new .college2-page a {
  background: #f5f5f5;
}

.case .college2-page a:hover,
.case .college2-page a.on,
.new .college2-page a:hover,
.new .college2-page a.on {
  background: #000;
}

.appsecond-nav {
  position: relative;
  display: none;
  z-index: 200;
}

.bot {
  position: absolute;
  top: 48px;
  background: #fff;
  z-index: 10;
}

.se-bot {
  width: 100%;
  display: none;
}

.se-top {
  height: 48px;
  line-height: 48px;
  border-bottom: solid 1px #d8d8d8;
  position: relative;
}

.se-top1 {
  background: #fff;
}

.se-top .se-a {
  color: #444;
  font-size: 16px;
  display: block;
  padding: 0px 20px;
}

.se-tig.P_tig {
  font-size: 16px;
  color: #333;
  text-align: center;
  transition: all 0.5s;
  line-height: 48px;
  width: 48px;
  height: 48px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}

.se-btop {
  height: 48px;
  line-height: 48px;
}

.se-a1 {
  color: #444;
  font-size: 16px;
  padding: 0px 20px;
  display: block;
}

.se-a1.hover {
  color: #fff;
  background: #f9be00;
  border-bottom: solid 1px #fff;
}

.se-tig.P_tig.open {
  transform: rotateZ(90deg);
  opacity: 1;
}

.se-bottom {
  display: none;
  background: white;
}

.se-bottom a {
  display: block;
  font-size: 14px;
  color: #888;
  border-bottom: 1px solid #eee;
  padding: 10px 30px;
}

.se-bottom a.on {
  font-weight: bold;
}

.se-btop.active .se-tig.P_tig {
  color: #fff;
}

.se-btop.active .se-a1 {
  background: #f9be00;
  color: #fff;
  border-bottom: 1px solid #fff;
}

@media (max-width: 767px) {
  .appsecond-nav {
    display: block;
  }

  .product-menu,
  .produmenu-hover {
    display: none;
  }

  .lmenu {
    display: none;
  }
}

@media (max-width: 640px) {
  .lappbanner {
    display: block;
  }

  .lbanner {
    background: none !important;
    height: auto;
    position: relative;
  }

  .lbanner-cont {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  .lbanner-txt {
    padding: 60px 0 100px;
  }

  .qual-lbannertxt {
    padding: 120px 0 70px;
  }

  .lbanner-bread {
    font-size: 14px;
  }

  .qual-bannertxt {
    height: auto;
  }
}

@media (max-width: 375px) {
  .lbanner-txt {
    padding: 58px 0 85px;
  }

  .qual-lbannertxt {
    padding: 105px 0 60px;
  }
}

@media (max-width: 360px) {
  .lbanner-txt {
    padding: 115px 0 80px;
  }

  .qual-lbannertxt {
    padding: 95px 0 60px;
  }
}

@media (max-width: 320px) {
  .lbanner-txt {
    padding: 56px 0 60px;
  }

  .qual-lbannertxt {
    padding: 85px 0 40px;
  }
}

/* .dropdown-menu {
  position: absolute;
  top: 100%;
  z-index: 1100;
  background: rgba(0, 0, 0, 0.75);
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  height: auto;
  display: none;
  overflow: hidden;
  width: 100%;
  left: 0;
  margin-top: 0;
  -ms-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .05);
  -o-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .05);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .05);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .05)
}

.dropdown-menu.single {
  width: 300px;
  left: 50%;
  transform: translateX(-50%)
}

.navitem:hover .dropdown-menu {
  opacity: 1;
  display: block;
  visibility: visible
}

.dropdown-menu ul {
  padding: 50px 0
}

.dropdown-menu li {
  float: left;
  padding: 0 80px 0 0;
  min-height: 245px;
  width: 28%
}

.dropdown-menu li.dropdown-img {
  width: 31.2%;
  padding: 0 60px 0 0
}

.dropdown-img1 {
  width: 100%
}

.dropdown-img1 img {
  width: 100%
}

.dropdown-menu li:first-child {
  padding-left: 0
} */

/* .dropdown-tit {
  display: block;
  margin-bottom: 6px;
  font-size: 24px;
  color: #242e38;
  line-height: 40px;
  font-family: 'semi'
}

.dropdown-dec {
  display: block;
  font-size: 18px;
  color: #fff;
  line-height: 28px;
  padding: 0 10px 5px 0px;
  margin-bottom: 35px;
  border-bottom: 1px solid rgba(211, 211, 211, 0.15);
  position: relative
}

.dropdown-dec::before {
  content: "";
  position: absolute;
  width: 0;
  height: 1px;
  background: #f9be00;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  transition: ease .5s
}

.dropdown-dec:hover::before {
  width: 100%
}

.dropdown-dec:hover i {
  color: #f9be00
}

.dropdown-dec i {
  font-size: 12px;
  color: #aeaeae;
  font-weight: bold;
  float: right
}

.dropdown-menu li a:last-child {
  margin-bottom: 0
}

.dropdown-menu li a:hover {
  color: #f9be00;
  font-weight: bold
}

@media (max-width:1460px) {
  .dropdown-dec {
    font-size: 17px;
    margin-bottom: 25px
  }

  .dropdown-menu li {
    min-height: 210px
  }
}

@media (max-width:1170px) {
  .dropdown-dec {
    font-size: 16px;
    margin-bottom: 20px
  }

  .dropdown-menu li {
    min-height: 210px;
    padding: 0 40px 0 0;
    min-height: 190px
  }

  .dropdown-menu li.dropdown-img {
    padding: 0 40px 0 0
  }
} */

#preview {
  width: 330px;
  height: 330px;
  /* margin:100px;
  margin-left:17%; */
  position: relative;
}
#move {
  /* background-image:url(../images/move.png); */
  width: 50%;
  height: 50%;
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
}
#bimg {
  width: 400px;
  height: 400px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  left: 400px;
  display: none;
}
#bimg img {
  width: 800px;
  height: 800px;
  position: absolute;
  top: 0px;
  left: 0px;
}
/* 产品介绍 */
.product-introduction {
  width: 90%;
  margin: auto;
  padding-bottom: 100px;
  /* background-color: #9b9b9b; */
}
.product-introduction-left {
  width: 74%;
  display: inline-block;
  /* background-color: #C22222; */
  font-size: 15px;
  padding: 20px;
}
.product-introduction-left div {
  margin-bottom: 5rem;
}
.product-introduction-left p:nth-child(1) {
  font-size: 25px;
  /* border-left: 3px solid #026ab2; */
  font-weight: 550;
  color: #000;
  margin-bottom: 1rem;
}
.product-introduction-left span {
  border-left: 3px solid #026ab2;
  height: 2.5rem;
  float: left;
  padding-left: 15px;
  margin-top: 0.5rem;
}
.product-introduction-left p:nth-child(2) {
  font-size: 16px;
  line-height: 30px;
  margin-top: 20px;
}
.product-introduction-left ul {
  margin-left: 1.5rem;
}
.product-introduction-left li {
  list-style-type: circle;
  line-height: 3rem;
}
.product-introduction-left tr {
  padding: 1rem;
}

table,
tr,td {
  border: 1px solid rgb(67, 67, 67);
}
table {
  width: 100%;
  border-spacing: 15px;
  border-collapse: separate;
}
td{
  padding: 10px;
}
tr {
  height: 50px;
}
.product-introduction-right {
  width: 25%;
  float: right;
  border: 1px solid #e3e3e3;
  display: flex;
  text-align: center;
  margin-top: 1.5rem;
  /* background-color: rgb(253, 152, 152); */
}

.right-title {
  padding: 1.4rem;
  background-color: #f7f7f7;
  color: #333;
}
.product-introduction-right div {
  border-bottom: 1px solid #e3e3e3;
}
.product-introduction-right img {
  width: 60%;
  margin-bottom: 1rem;
  margin-top: 2rem;
}
.product-introduction-right div p {
  font-size: 14px;
  line-height: 30px;
}
